RubyGems Navigation menu

butterware-kashflow 0.0.9

A Ruby wrapper for the Kashflow Accouting SOAP API

Gemfile
          gem 'butterware-kashflow', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install butterware-kashflow -v 0.0.9
  
  
  
  
  
  
  

Authors:

  • Pogodan, David Bourguignon

Owners:

Total downloads 2,345

For this version 1,505

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - May 24, 2013 (15 KB)
  2. 0.0.9 - August 31, 2012 (15 KB)

Runtime Dependencies: